Body {SCROLLBAR-BASE-COLOR: #006600; SCROLLBAR-ARROW-COLOR: #ffff66;}

.menu {
	color: #ffff66;
	font-size: medium;
}
.menu a:link {text-decoration:none; color: #009933; font-size:10}
.menu a:visited {text-decoration:none; #009933; font-size:10}
.menu a:hover {text-decoration:underline; #006600; font-size:10}
.menu a:active {text-decoration:none; #009933; font-size:10}


{color: #CCCC66; font-weight:bold; text-decoration: none; font-size:18 }
PageHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
}
PageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
}
